ITEST(3)

SYNOPSIS
SUBROUTINE ITEST (LEN, ICOMP, ITRUE, KPRINT)

NAME
itest - Compare arrays ICOMP and ITRUE.

LIBRARY
SLATEC

TYPE
INTEGER (ITEST-I)

KEYWORDS
QUICK CHECK

AUTHOR
Lawson, C. L., (JPL)

DESCRIPTION
This subroutine compares the arrays ICOMP and ITRUE of length LEN for equality. In the case of an unequal compare, appropriate messages are written.

ROUTINES CALLED
(NONE)

COMMON BLOCKS
COMBLA

REVISION HISTORY (YYMMDD)
741210 DATE WRITTEN
890831 Modified array declarations. (WRB)
890831 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
920211 Code restructured and information added to the DESCRIPTION section. (WRB)